{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" 
  href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" 
  integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
  crossorigin="anonymous">
  <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Roboto&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
  {% block meta %}
  {% endblock meta %}
</head>

<body>

        <section class = "home">
            <nav class="navbar navbar-default navbar-fixed-top"> <!-- ini navbar-->
                <div class="logo">
                    <a href="/"><h4>Carissaald</h4></a>
                </div>
                        <ul class="nav justify-content-end"> <!--agar navbar responsive-->
                            <li class="nav-item">
                                <a class="nav-link active" href="/about">About</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/education">Education</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/skill">Skill</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/contact">Contact</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/story1">Project</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/listMatkul">Courses</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/listKegiatan">Kegiatan</a>
                            </li>

                        </ul>  

            </nav> <!-- selesai navbar-->
        </section>
        {% block content %}
        {% endblock content %}
</body>

</html>

